div.SuggestBox {
    position: absolute;
    width: 250px;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #000;
    background-color: #ffffff;
    border: 1px solid #999;
    border-top-width: 0;
    overflow: hidden;
}

div.SuggestBox ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

div.SuggestBox ul li.selected {
    color: #fff;
    background-color: #316ac5;
}

div.SuggestBox ul li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 3px 2px;
    border-top: 1px dashed #ddd;
    line-height: 1.2em;
    cursor: pointer;
    list-style-type: none;
    list-style-image: none;
}

div.SuggestBox li.someSuggestions {
    border-top: none;
    cursor: default;
    color: #aaaaaa;
    font-weight: normal;
    font-style: normal;
    background: #fafae6;
}

html>body div.SuggestBox ul li {
    width: auto;
}
